function numLibSearch(RES, libAss)

for i = 1:length(libAss)
    
        if strcmp(RES, libAss(i).RESIDUE)
            
            
            fprintf(['\n\nRES:\t',  libAss(i).RESIDUE, '\n\n'])
            
            for j = 1:length(libAss(i).ATOMS)
                
                
                fprintf([libAss(i).ATOMS{j}, '\t', num2str(libAss(i).ATOMNUMCODES(j)), '\n'])
            end
            
            
        end
        
end